=== debian/changelog ===
python-ldap (3.4.4-2) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the new default
  * Bump Standards-Version: to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Oct 2025 13:52:20 +0200

python-ldap (3.4.4-1) unstable; urgency=low

  * New upstream version 3.4.4
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 03 Dec 2023 10:34:54 +0000
