=== debian/control ===
Source: python-ldap
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Willem van den Akker <wvdakker@wilsoft.nl>,
 Michael Fladischer <fladi@debian.org>,
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libldap2-dev,
 libsasl2-dev,
 python3-all-dbg,
 python3-all-dev,
 python3-doc,
 python3-pyasn1-modules,
 python3-setuptools,
 python3-sphinx,
Homepage: https://www.python-ldap.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ldap
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ldap.git

Package: python-ldap-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: LDAP interface module (Documentation)
 This module provides a Python3 interface to the OpenLDAP client library.
 .
 This package contains the documentation.

Package: python3-ldap
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 python3-pyldap,
 ${python3:Provides},
Replaces:
 python3-pyldap,
Suggests:
 python3-pyasn1,
Description: LDAP interface module for Python3
 This module provides a Python3 interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).

Package: python3-pyldap
Section: oldlibs
Architecture: any
Depends:
 python3-ldap,
 ${misc:Depends},
Description: LDAP interface module for Python 3.x - transition package
 This module provides a Python3 interface to the OpenLDAP client library
 (LDAP is the Lightweight Directory Access Protocol).
 .
 This transition dummy package for Python 3.x can be safely removed, since the
 ldap module has merged changes in the pyldap fork.
