## python-ldap 3.4.5

=== debian/changelog ===
python-ldap (3.4.5-1) unstable; urgency=medium

  * New upstream version 3.4.5
  * Fixes sanitization bypass in ldap.filter.escape_filter_chars
    (CVE-2025-61911) (Closes: #1117858).
  * Fixes vulnerability to Improper Encoding or Escaping of Output and
    Improper Null Termination (CVE-2025-61912) (Closes: #1117859).
  * Build using pybuild-plugin-pyproject.
  * Drop python3-all-dbg from Build-Depends, unused.
  * Update information on availability of GNU GPL.
  * Use uscan version 5.
  * Use execute_before_ instead of override_ for running sphinxdoc.
  * Build using dh-sequence-sphinxdoc.
  * Drop python3-ldap-dbg.
  * Use \$(CURDIR) in d/rules.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jan 2026 09:11:29 +0000
