=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  libldap2-dev,
  libsasl2-dev,
- python3-all-dbg,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-doc,
  python3-pyasn1-modules,
