=== debian/tests/control ===
Tests:
 startserver,
 upstream,
Depends:
 ldap-utils,
 python3-all,
 slapd,
 @,
 @builddeps@,
Restrictions:
 allow-stderr,
