=== debian/watch ===
version=5
opts="uversionmangle=s/b/~b/;s/rc/~rc/" \
https://pypi.debian.net/python-ldap/python_ldap-([\d.]+.[\d+\w*\d*]*)\.tar\.gz
